## libdbix-class-candy-perl 0.002000

=== debian/changelog ===
libdbix-class-candy-perl (0.002000-2) unstable; urgency=low

  * Bump build dependency on Test::More (to get the automatic done_testing()
    for subtests). Closes: #627231
  * Set Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 May 2011 00:10:07 +0200

libdbix-class-candy-perl (0.002000-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 10 Mar 2011 20:05:31 -0500

libdbix-class-candy-perl (0.001006-1) unstable; urgency=low

  * New upstream release
  * Rewrite control description
  * Add myself to Uploaders and Copyright
  * Refresh copyright information
  * Bump to debhelper compat 8

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 02 Mar 2011 22:40:32 -0500

libdbix-class-candy-perl (0.001005-1) unstable; urgency=low

  * Initial release. (Closes: #608030: ITP: libdbix-class-candy-perl --
    module that provides syntactic sugar for result classes for the
    DBIx::Class ORM)

 -- Rafael Kitover <rkitover@cpan.org>  Sun, 26 Dec 2010 09:13:22 -0500
