=== debian/control ===
Source: libdbix-class-candy-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdbix-class-perl (>= 0.08123),
 libmro-compat-perl (>= 0.11),
 libnamespace-clean-perl (>= 0.18),
 libsub-exporter-perl (>= 0.982),
 libstring-camelcase-perl,
 libtest-deep-perl,
 liblingua-en-inflect-perl,
 libtest-simple-perl (>= 0.96) | perl (>= 5.13.4)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Rafael Kitover <rkitover@cpan.org>,
 Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/DBIx-Class-Candy/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbix-class-candy-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbix-class-candy-perl/

Package: libdbix-class-candy-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdbix-class-perl (>= 0.08123),
 libmro-compat-perl (>= 0.11),
 libnamespace-clean-perl (>= 0.18),
 libstring-camelcase-perl,
 liblingua-en-inflect-perl,
 libsub-exporter-perl (>= 0.982)
Description: module providing syntax sugar for DBIx::Class
 DBIx::Class::Candy is a Perl module that provides syntactic sugar for result
 definitions for DBIx::Class (see libdbix-class-perl). It reduces repetitive
 boilerplate and provides more concise aliases for methods, simplifying the
 definition and maintenance of your schema.
