## libdbix-class-candy-perl 0.002001

=== debian/changelog ===
libdbix-class-candy-perl (0.002001-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Add build-dep on libtest-fatal-perl.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 11 Aug 2011 14:36:26 +0200
