=== debian/control ===
--- 
+++ 
@@ -10,14 +10,15 @@
  libstring-camelcase-perl,
  libtest-deep-perl,
  liblingua-en-inflect-perl,
+ libtest-fatal-perl,
  libtest-simple-perl (>= 0.96) | perl (>= 5.13.4)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Rafael Kitover <rkitover@cpan.org>,
  Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/DBIx-Class-Candy/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbix-class-candy-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbix-class-candy-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbix-class-candy-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-candy-perl.git
 
 Package: libdbix-class-candy-perl
 Architecture: all
