## libdbix-class-candy-perl 0.002100

=== debian/changelog ===
libdbix-class-candy-perl (0.002100-1) unstable; urgency=low

  * Swap order of alternative (build) dependencies after the perl 5.14
    transition.
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2012 18:49:14 +0100
