=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
  libtest-deep-perl,
  liblingua-en-inflect-perl,
  libtest-fatal-perl,
- libtest-simple-perl (>= 0.96) | perl (>= 5.13.4)
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Rafael Kitover <rkitover@cpan.org>,
  Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/DBIx-Class-Candy/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbix-class-candy-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-candy-perl.git
