=== debian/control ===
Source: libdbix-class-candy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Rafael Kitover <rkitover@cpan.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libdbix-class-perl,
                     libmro-compat-perl,
                     libnamespace-clean-perl,
                     libsub-exporter-perl,
                     libstring-camelcase-perl,
                     libtest-deep-perl,
                     liblingua-en-inflect-perl,
                     libtest-fatal-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-candy-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-candy-perl.git
Homepage: https://metacpan.org/release/DBIx-Class-Candy/

Package: libdbix-class-candy-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbix-class-perl,
         libmro-compat-perl,
         libnamespace-clean-perl,
         libstring-camelcase-perl,
         liblingua-en-inflect-perl,
         libsub-exporter-perl
Description: module providing syntax sugar for DBIx::Class
 DBIx::Class::Candy is a Perl module that provides syntactic sugar for result
 definitions for DBIx::Class (see libdbix-class-perl). It reduces repetitive
 boilerplate and provides more concise aliases for methods, simplifying the
 definition and maintenance of your schema.
