=== debian/watch ===
version=3
https://metacpan.org/release/DBIx-Class-Candy/   .*/DBIx-Class-Candy-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
