## libdbix-class-candy-perl 0.002105

=== debian/changelog ===
libdbix-class-candy-perl (0.002105-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 May 2014 22:00:05 +0200
