=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
                      liblingua-en-inflect-perl,
                      libtest-fatal-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-candy-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-candy-perl.git
-Homepage: https://metacpan.org/release/DBIx-Class-Candy/
+Homepage: https://metacpan.org/release/DBIx-Class-Candy
 
 Package: libdbix-class-candy-perl
 Architecture: all
