## libdbix-class-candy-perl 0.002106

=== debian/changelog ===
libdbix-class-candy-perl (0.002106-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Rafael Kitover from Uploaders. Not active anymore since several
    years. Thanks for your past work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.002106
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Oct 2014 21:48:49 +0200
