=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libdbix-class-candy-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Rafael Kitover <rkitover@cpan.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
+Uploaders: Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
@@ -16,10 +15,11 @@
                      liblingua-en-inflect-perl,
                      libtest-fatal-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-candy-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-class-candy-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-candy-perl.git
 Homepage: https://metacpan.org/release/DBIx-Class-Candy
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdbix-class-candy-perl
 Architecture: all
