## libdbix-class-candy-perl 0.004001

=== debian/changelog ===
libdbix-class-candy-perl (0.004001-1) unstable; urgency=medium

  * Import upstream version 0.004001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 18:50:44 +0200

libdbix-class-candy-perl (0.004000-1) unstable; urgency=medium

  * Import upstream version 0.004000.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jun 2015 15:39:32 +0200
