## libdbix-class-candy-perl 0.005001

=== debian/changelog ===
libdbix-class-candy-perl (0.005001-1) unstable; urgency=medium

  * Import upstream version 0.005001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Nov 2015 16:23:51 +0100

libdbix-class-candy-perl (0.005000-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.005000
  * Bump debhelper compatibility level to 9

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 15 Sep 2015 21:47:02 -0300
