=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libdbix-class-perl,
                      libmro-compat-perl,
