## libdbix-class-candy-perl 0.005002

=== debian/changelog ===
libdbix-class-candy-perl (0.005002-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Import upstream version 0.005002.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Drop versioned build dependency on Test::More.
    Already satisfied in oldstable.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Jul 2016 17:13:23 +0200
