=== debian/control ===
--- 
+++ 
@@ -13,11 +13,10 @@
                      libstring-camelcase-perl,
                      libtest-deep-perl,
                      liblingua-en-inflect-perl,
-                     libtest-fatal-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.6
+                     libtest-fatal-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-class-candy-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-candy-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbix-class-candy-perl.git
 Homepage: https://metacpan.org/release/DBIx-Class-Candy
 Testsuite: autopkgtest-pkg-perl
