## libdbix-class-candy-perl 0.005003

=== debian/changelog ===
libdbix-class-candy-perl (0.005003-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 15:24:14 +0100

libdbix-class-candy-perl (0.005003-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Damyan Ivanov ]
  * New upstream version 0.005003
  * drop libstring-camelcase-perl from (build) dependencies
  * declare conformance with Policy 4.1.1
  * update years of upstream copyright

 -- Damyan Ivanov <dmn@debian.org>  Sun, 29 Oct 2017 16:22:31 +0000
