=== debian/control ===
Source: libdbix-class-candy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libdbix-class-perl,
                     libmro-compat-perl,
                     libnamespace-clean-perl,
                     libsub-exporter-perl,
                     libtest-deep-perl,
                     liblingua-en-inflect-perl,
                     libtest-fatal-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-candy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-candy-perl.git
Homepage: https://metacpan.org/release/DBIx-Class-Candy

Package: libdbix-class-candy-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbix-class-perl,
         libmro-compat-perl,
         libnamespace-clean-perl,
         liblingua-en-inflect-perl,
         libsub-exporter-perl
Description: module providing syntax sugar for DBIx::Class
 DBIx::Class::Candy is a Perl module that provides syntactic sugar for result
 definitions for DBIx::Class (see libdbix-class-perl). It reduces repetitive
 boilerplate and provides more concise aliases for methods, simplifying the
 definition and maintenance of your schema.
