=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Class-Candy   .*/DBIx-Class-Candy-v?@ANY_VERSION@@ARCHIVE_EXT@$
