## libdbix-class-candy-perl 0.005004

=== debian/changelog ===
libdbix-class-candy-perl (0.005004-1) unstable; urgency=medium

  * Import upstream version 0.005004.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2024 01:49:08 +0100
